Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 6 de 6

Tema: Actualización de seguridad

  1. #1
    Fecha de Ingreso
    28-enero-2006
    Ubicación
    Vilanova i la Geltru (Barna)
    Mensajes
    278
    Post Thanks / Like
    Poder de Credibilidad
    14

    Actualización de seguridad

    Muy buenas
    Llevo ya tiempo que me sale la actualización de seguridad OpenSuse 2015-537 y cuando le doy para actualizar en la resolución de dependencias me sale que tengo que instalar Ghostscript-x11 9.15-1.4, le doy al ok y me reporta el error:
    No está permitido eliminar un paquete protegido del sistema.

    Y en detalles:
    Subprocess failed. Error RPM failed: error: package ghostscript-x11-9.15.4 i586 is not instaled.

    He comprovado en Yast y no está este paquete y mi pregunta es si debo instalarlo o puedo aplicar otra solución.

    Llevo tiempo con esto pero digamos que por pereza no le daba importancia pero al final se cansa uno de ver siempre la misma actualización.

    Muchas gracias por anticipado y saludos

  2. #2
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.292
    Post Thanks / Like
    Poder de Credibilidad
    10
    ¿Que openSUSE utilizas?. Necesito mas datos. Ejecuta el comando de abajo y actualiza tu openSUSE a la ultima versión, NO reportes su salida:
    sudo zypper ref && sudo zypper up

    Y dame las salidas de estos comandos:
    sudo zypper lu -a && sudo zypper lr -u
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  3. #3
    Fecha de Ingreso
    28-enero-2006
    Ubicación
    Vilanova i la Geltru (Barna)
    Mensajes
    278
    Post Thanks / Like
    Poder de Credibilidad
    14
    Muy buenas

    Tengo OpenSUSE 13.2 con KDE 4.14.9 y kernel 3.16.7.24 default

    Te pongo lo que me reportan los comandos de zypper que me indicas:

    linux-3cii:/home/fermago # zypper up
    Obteniendo los datos del repositorio...
    Leyendo los paquetes instalados...

    Las siguientes 104 actualizaciones NO serán instaladas:
    amarok apper appmenu-qt bluedevil bluedevil-lang choqok cln digikam digikam-doc fdupes
    GeoIP grass grass-docs gstreamer gstreamer-0_10 gstreamer-0_10-plugin-esd
    gstreamer-0_10-plugin-gnomevfs gstreamer-0_10-plugins-base gstreamer-0_10-plugins-good
    gstreamer-plugins-base gstreamer-plugins-good gstreamer-plugins-qt gtk2-engine-oxygen
    gtk2-theme-oxygen hdf hdf5 hdf5-devel hdf-devel kaffeine kde-gtk-config kio_iso
    kipi-plugins kipi-plugins-acquireimage kipi-plugins-geolocation kipi-plugins-lang
    konversation konversation-lang ksshaskpass ktorrent kvkbd lensfun-data libbluedevil2
    libbluray1 libcap-ng0 libdvdread4 libepub0 libgdal1 libgeoclue0 libGeoIP1
    libgstallocators-1_0-0 libgstapp-0_10-0 libgstapp-1_0-0 libgstaudio-1_0-0 libgstfft-1_0-0
    libgstinterfaces-0_10-0 libgstpbutils-1_0-0 libgstreamer-0_10-0 libgstreamer-1_0-0
    libgstriff-1_0-0 libgstrtp-1_0-0 libgstrtsp-1_0-0 libgstsdp-1_0-0 libgsttag-1_0-0
    libgstvideo-1_0-0 libjson-glib-1_0-0 libkgeomap2 libkgeomap-lang liblensfun0 libmediawiki1
    libmjpegutils-2_0-0 libmwaw-0_3-3 libnetcdf7 libodfgen-0_1-1 libopencv2_4 libqalculate5
    libquicktime0 libraw10 libsox2 libstreamanalyzer0 libtag-extras1 libtelepathy-qt4-2
    libvlc5 libvlccore8 libwebp5 libwebpmux1 mjpegtools moodbar mozilla-kde4-integration
    netcdf-devel python3-setuptools python-numpy python-setuptools seamonkey seamonkey-irc
    skanlite skanlite-doc skanlite-lang sox synaptiks vlc vlc-codecs vlc-noX vlc-noX-lang
    vlc-qt

    No hay nada que hacer.
    linux-3cii:/home/fermago # zypper lu -a && zypper lr -u
    Obteniendo los datos del repositorio...
    Leyendo los paquetes instalados...
    E | Repositorio | Nombre | Versión actual | Versión disponible | Arquitectura
    --+--------------------------------------------------------+--------------------------------+---------------------------+-------------------------+-------------
    v | OpenSuse_Geo | GeoIP | 1.5.1-4.1.2 | 1.6.5-8.1 | i586
    v | BuildService de openSUSE - KDE:Extra | amarok | 2.8.0-9.3.2 | 2.8.0-32.4 | i586
    v | BuildService de openSUSE - KDE:Extra | apper | 0.9.1-4.1 | 0.9.2-14.3 | i586
    v | BuildService de openSUSE - KDE:Extra | appmenu-qt | 0.2.7~daily13.05.02-2.1.4 | 0.2.7~daily13.05.02-4.1 | i586
    v | BuildService de openSUSE - KDE:Extra | bluedevil | 2.1.1-2.5.1 | 2.1.1-26.4 | i586
    v | BuildService de openSUSE - KDE:Extra | bluedevil-lang | 2.1.1-2.5.1 | 2.1.1-26.4 | noarch
    v | BuildService de openSUSE - KDE:Extra | choqok | 1.4-5.1.5 | 1.5-13.6 | i586
    v | BuildService de openSUSE - KDE:Extra | cln | 1.3.3-4.1.3 | 1.3.4-7.2 | i586
    v | BuildService de openSUSE - KDE:Extra | digikam | 4.6.0-17.1 | 4.13.0-47.1 | i586
    v | BuildService de openSUSE - KDE:Extra | digikam-doc | 4.6.0-17.1 | 4.13.0-47.1 | noarch
    v | Packman Repository | fdupes | 1.50-6.1.2 | 1.51-3.1 | i586
    v | OpenSuse_Geo | grass | 6.4.4-1.121 | 7.0.1-3.2 | i586
    v | OpenSuse_Geo | grass-docs | 6.4.4-1.121 | 7.0.1-3.2 | i586
    v | Packman Repository | gstreamer | 1.4.3-1.4 | 1.4.5-60.19 | i586
    v | Packman Repository | gstreamer-0_10 | 0.10.36-13.1.5 | 0.10.36-20.3 | i586
    v | Packman Repository | gstreamer-0_10-plugin-esd | 0.10.31-13.1.9 | 0.10.31-85.5 | i586
    v | Packman Repository | gstreamer-0_10-plugin-gnomevfs | 0.10.36-11.1.5 | 0.10.36-15.1 | i586
    v | Packman Repository | gstreamer-0_10-plugins-base | 0.10.36-11.1.5 | 0.10.36-15.1 | i586
    v | Packman Repository | gstreamer-0_10-plugins-good | 0.10.31-13.1.9 | 0.10.31-85.5 | i586
    v | Packman Repository | gstreamer-plugins-base | 1.4.3-1.5 | 1.4.5-54.20 | i586
    v | Packman Repository | gstreamer-plugins-good | 1.4.3-1.1 | 1.4.5-66.1 | i586
    v | BuildService de openSUSE - KDE:Extra | gstreamer-plugins-qt | 1.2.0-2.2.4 | 1.2.0-10.3 | i586
    v | BuildService de openSUSE - KDE:Extra | gtk2-engine-oxygen | 1.4.6-2.4.1 | 1.4.6-22.1 | i586
    v | BuildService de openSUSE - KDE:Extra | gtk2-theme-oxygen | 1.4.6-2.4.1 | 1.4.6-22.1 | i586
    v | OpenSuse_Geo | hdf | 4.2.11-2.1 | 4.2.11-24.1 | i586
    v | OpenSuse_Geo | hdf-devel | 4.2.11-2.1 | 4.2.11-24.1 | i586
    v | BuildService de openSUSE - KDE:Extra | hdf5 | 1.8.14-64.1 | 1.8.15-21.1 | i586
    v | BuildService de openSUSE - KDE:Extra | hdf5-devel | 1.8.14-64.1 | 1.8.15-21.1 | i586
    v | BuildService de openSUSE - KDE:Extra | kaffeine | 1.2.2-27.1.4 | 1.2.2-35.1 | i586
    v | BuildService de openSUSE - KDE:Extra | kde-gtk-config | 2.2.1-4.1.5 | 2.2.1-6.8 | i586
    v | BuildService de openSUSE - KDE:Extra | kio_iso | 2.4.0~beta3-6.3.1 | 2.4.0~beta3-14.12 | i586
    v | BuildService de openSUSE - KDE:Extra | kipi-plugins | 4.6.0-17.1 | 4.13.0-47.1 | i586
    v | BuildService de openSUSE - KDE:Extra | kipi-plugins-acquireimage | 4.6.0-17.1 | 4.13.0-47.1 | i586
    v | BuildService de openSUSE - KDE:Extra | kipi-plugins-geolocation | 4.6.0-17.1 | 4.13.0-47.1 | i586
    v | BuildService de openSUSE - KDE:Extra | kipi-plugins-lang | 4.6.0-17.1 | 4.13.0-47.1 | noarch
    v | BuildService de openSUSE - KDE:Extra | konversation | 1.5.1-3.4.1 | 1.5.1-15.21 | i586
    v | BuildService de openSUSE - KDE:Extra | konversation-lang | 1.5.1-3.4.1 | 1.5.1-15.21 | noarch
    v | BuildService de openSUSE - KDE:Extra | ksshaskpass | 0.5.3-18.1.3 | 0.5.3-20.1 | i586
    v | BuildService de openSUSE - KDE:Extra | ktorrent | 4.3.1-8.1.9 | 4.3.1-21.32 | i586
    v | BuildService de openSUSE - KDE:Extra | kvkbd | 0.7.2-2.1.4 | 0.7.2-30.2 | i586
    v | BuildService de openSUSE - KDE:Extra | lensfun-data | 0.2.8-2.1.3 | 0.3.1-16.1 | noarch
    v | OpenSuse_Geo | libGeoIP1 | 1.5.1-4.1.2 | 1.6.5-8.1 | i586
    v | BuildService de openSUSE - KDE:Extra | libbluedevil2 | 2.1-2.4.1 | 2.1-39.2 | i586
    v | Packman Repository | libbluray1 | 0.4.0-4.1.2 | 0.8.1-45.1 | i586
    v | BuildService de openSUSE - Virtualización (VirtualBox) | libcap-ng0 | 0.7.4-3.1.2 | 0.7.4-34.1 | i586
    v | Packman Repository | libdvdread4 | 4.9.9-2.1.2 | 5.0.3-30.1 | i586
    v | BuildService de openSUSE - KDE:Extra | libepub0 | 0.2.2-3.1.3 | 0.2.2-6.1 | i586
    v | OpenSuse_Geo | libgdal1 | 1.11.1-5.7 | 1.11.2-23.3 | i586
    v | OpenSuse_Geo | libgeoclue0 | 0.12.99-7.1.4 | 0.12.99-46.8 | i586
    v | Packman Repository | libgstallocators-1_0-0 | 1.4.3-1.5 | 1.4.5-54.20 | i586
    v | Packman Repository | libgstapp-0_10-0 | 0.10.36-11.1.5 | 0.10.36-15.1 | i586
    v | Packman Repository | libgstapp-1_0-0 | 1.4.3-1.5 | 1.4.5-54.20 | i586
    v | Packman Repository | libgstaudio-1_0-0 | 1.4.3-1.5 | 1.4.5-54.20 | i586
    v | Packman Repository | libgstfft-1_0-0 | 1.4.3-1.5 | 1.4.5-54.20 | i586
    v | Packman Repository | libgstinterfaces-0_10-0 | 0.10.36-11.1.5 | 0.10.36-15.1 | i586
    v | Packman Repository | libgstpbutils-1_0-0 | 1.4.3-1.5 | 1.4.5-54.20 | i586
    v | Packman Repository | libgstreamer-0_10-0 | 0.10.36-13.1.5 | 0.10.36-20.3 | i586
    v | Packman Repository | libgstreamer-1_0-0 | 1.4.3-1.4 | 1.4.5-60.19 | i586
    v | Packman Repository | libgstriff-1_0-0 | 1.4.3-1.5 | 1.4.5-54.20 | i586
    v | Packman Repository | libgstrtp-1_0-0 | 1.4.3-1.5 | 1.4.5-54.20 | i586
    v | Packman Repository | libgstrtsp-1_0-0 | 1.4.3-1.5 | 1.4.5-54.20 | i586
    v | Packman Repository | libgstsdp-1_0-0 | 1.4.3-1.5 | 1.4.5-54.20 | i586
    v | Packman Repository | libgsttag-1_0-0 | 1.4.3-1.5 | 1.4.5-54.20 | i586
    v | Packman Repository | libgstvideo-1_0-0 | 1.4.3-1.5 | 1.4.5-54.20 | i586
    v | OpenSuse_Geo | libjson-glib-1_0-0 | 1.0.2-2.1.4 | 1.0.4-56.4 | i586
    v | BuildService de openSUSE - KDE:Extra | libkgeomap-lang | 4.6.0-17.1 | 4.13.0-47.1 | noarch
    v | BuildService de openSUSE - KDE:Extra | libkgeomap2 | 4.6.0-17.1 | 4.13.0-47.1 | i586
    v | BuildService de openSUSE - KDE:Extra | liblensfun0 | 0.2.8-2.1.3 | 0.3.1-16.1 | i586
    v | BuildService de openSUSE - KDE:Extra | libmediawiki1 | 4.6.0-17.1 | 4.13.0-47.1 | i586
    v | Packman Repository | libmjpegutils-2_0-0 | 2.0.0-14.1.9 | 2.0.0-64.1 | i586
    v | Repositorio Principal de Actualizaciones | libmwaw-0_3-3 | 0.3.4-2.1 | 0.3.4-2.4.1 | i586
    v | BuildService de openSUSE - KDE:Extra | libnetcdf7 | 4.3.2-53.6 | 4.3.3.1-12.1 | i586
    v | BuildService de openSUSE - KDE:Extra | libodfgen-0_1-1 | 0.1.1-2.1.5 | 0.1.1-5.15 | i586
    v | BuildService de openSUSE - KDE:Extra | libopencv2_4 | 2.4.9-2.1.9 | 2.4.11-65.2 | i586
    v | BuildService de openSUSE - KDE:Extra | libqalculate5 | 0.9.7-17.1.5 | 0.9.7-19.3 | i586
    v | Packman Repository | libquicktime0 | 1.2.4-10.1.3 | 1.2.4cvs20150223-66.3 | i586
    v | BuildService de openSUSE - KDE:Extra | libraw10 | 0.16.0-2.3.1 | 0.16.2-78.1 | i586
    v | Packman Repository | libsox2 | 14.4.1-4.1.3 | 14.4.1-38.2 | i586
    v | Packman Repository | libstreamanalyzer0 | 0.7.8-8.1.10 | 0.7.8-13.71 | i586
    v | BuildService de openSUSE - KDE:Extra | libtag-extras1 | 1.0.1-21.1.3 | 1.0.1-23.1 | i586
    v | BuildService de openSUSE - KDE:Extra | libtelepathy-qt4-2 | 0.9.5-1.3 | 0.9.5-40.2 | i586
    v | Packman Repository | libvlc5 | 2.2.0-264.3 | 2.2.1-289.2 | i586
    v | Packman Repository | libvlccore8 | 2.2.0-264.3 | 2.2.1-289.2 | i586
    v | Packman Repository | libwebp5 | 0.4.1-1.2 | 0.4.3-3.1 | i586
    v | Packman Repository | libwebpmux1 | 0.4.1-1.2 | 0.4.3-3.1 | i586
    v | Packman Repository | mjpegtools | 2.0.0-14.1.9 | 2.0.0-64.1 | i586
    v | BuildService de openSUSE - KDE:Extra | moodbar | 0.1.2-20.1.4 | 0.1.2-24.2 | i586
    v | BuildService de openSUSE - Mozilla | mozilla-kde4-integration | 0.6.4-6.1.3 | 0.6.4-40.1 | i586
    v | BuildService de openSUSE - KDE:Extra | netcdf-devel | 4.3.2-53.6 | 4.3.3.1-12.1 | i586
    v | OpenSuse_Geo | python-numpy | 1.9.0-1.6 | 1.9.2-131.6 | i586
    v | BuildService de openSUSE - KDE:Extra | python-setuptools | 5.4.1-2.1.4 | 18.2-67.1 | noarch
    v | BuildService de openSUSE - KDE:Extra | python3-setuptools | 3.6-2.1.5 | 18.3.1-74.1 | noarch
    v | BuildService de openSUSE - Mozilla | seamonkey | 2.33.1-17.1 | 2.35-2.1 | i586
    v | BuildService de openSUSE - Mozilla | seamonkey-irc | 2.33.1-17.1 | 2.35-2.1 | i586
    v | BuildService de openSUSE - KDE:Extra | skanlite | 1.1-2.1.4 | 1.1-6.3 | i586
    v | BuildService de openSUSE - KDE:Extra | skanlite-doc | 1.1-2.1.4 | 1.1-6.3 | i586
    v | BuildService de openSUSE - KDE:Extra | skanlite-lang | 1.1-2.1.4 | 1.1-6.3 | noarch
    v | Packman Repository | sox | 14.4.1-4.1.3 | 14.4.1-38.2 | i586
    v | BuildService de openSUSE - KDE:Extra | synaptiks | 0.8.1-14.1.4 | 0.8.1-17.2 | noarch
    v | Packman Repository | vlc | 2.2.0-264.3 | 2.2.1-289.2 | i586
    v | Packman Repository | vlc-codecs | 2.2.0-267.1 | 2.2.1-289.2 | i586
    v | Packman Repository | vlc-noX | 2.2.0-264.3 | 2.2.1-289.2 | i586
    v | Packman Repository | vlc-noX-lang | 2.2.0-267.1 | 2.2.1-289.2 | noarch
    v | Packman Repository | vlc-qt | 2.2.0-264.3 | 2.2.1-289.2 | i586
    # | Alias | Nombre | Habilitado | Comprobación GPG | Actualizar | URI
    ---+--------------------------------------+--------------------------------------------------------+------------+------------------+------------+--------------------------------------------------------------------------------------
    1 | OpenSuse_Geo | OpenSuse_Geo | Si | (r ) Si | Si | http://download.opensuse.org/reposit...openSUSE_13.2/
    2 | OpenSuse_Pipelight | OpenSuse_Pipelight | Si | (r ) Si | Si | http://download.opensuse.org/reposit...openSUSE_13.2/
    3 | download.opensuse.org-4.4 | BuildService de openSUSE - LibreOffice | Si | (r ) Si | Si | http://download.opensuse.org/reposit...openSUSE_13.2/
    4 | download.opensuse.org-Extra | BuildService de openSUSE - KDE:Extra | Si | (r ) Si | Si | http://download.opensuse.org/reposit...openSUSE_13.2/
    5 | download.opensuse.org-Virtualization | BuildService de openSUSE - Virtualización (VirtualBox) | Si | (r ) Si | Si | http://download.opensuse.org/reposit...openSUSE_13.2/
    6 | download.opensuse.org-mozilla | BuildService de openSUSE - Mozilla | Si | (r ) Si | Si | http://download.opensuse.org/reposit...openSUSE_13.2/
    7 | download.opensuse.org-non-oss | Repositorio principal (NON-OSS) | Si | ( p) Si | Si | http://download.opensuse.org/distrib.../repo/non-oss/
    8 | download.opensuse.org-oss | Repositorio principal (OSS) | Si | ( p) Si | Si | http://download.opensuse.org/distrib...13.2/repo/oss/
    9 | download.opensuse.org-oss_1 | Repositorio Principal (fuentes) | Si | ( p) Si | Si | http://download.opensuse.org/source/...13.2/repo/oss/
    10 | download.opensuse.org-update | Repositorio Principal de Actualizaciones | Si | (r ) Si | Si | http://download.opensuse.org/update/13.2/
    11 | ftp.gwdg.de-suse | Packman Repository | Si | (r ) Si | Si | http://ftp.gwdg.de/pub/linux/packman...openSUSE_13.2/
    12 | home:Overman79:JDownloader | home:Overman79:JDownloader | Si | ( p) Si | Si | http://download.opensuse.org/reposit...openSUSE_13.2/
    13 | home:colomboem | home:colomboem | Si | (r ) Si | Si | http://download.opensuse.org/reposit...openSUSE_13.2/
    14 | openSUSE:13.2 | openSUSE:13.2 | Si | ( p) Si | Si | http://download.opensuse.org/reposit...13.2/standard/
    15 | opensuse-guide.org-repo | libdvdcss repository | Si | (r ) Si | Si | http://opensuse-guide.org/repo/13.2/
    16 | repo-update-non-oss | openSUSE-13.2-Update-Non-Oss | Si | (r ) Si | Si | http://download.opensuse.org/update/13.2-non-oss/
    17 | windows:mingw:win32 | windows:mingw:win32 | Si | (r ) Si | Si | http://download.opensuse.org/reposit...openSUSE_13.2/
    linux-3cii:/home/fermago #

    Hoy me ha vuelto a salir esta actualización en Apper pero sin embargo con zypper parece ser que no hay nada que actualizar respecto a esta actualización a no ser que sea con zypper patch.

    Saludos

    zypper patch

    linux-3cii:/home/fermago # zypper patch
    Obteniendo los datos del repositorio...
    Leyendo los paquetes instalados...
    Resolviendo dependencias...

    El siguiente parche NUEVO va a ser instalado:
    openSUSE-2015-537

    El siguiente paquete va a ser ELIMINADO:
    ghostscript-x11

    1 paquete a quitar.
    Luego de la operación, se liberarán 82,3 KiB.
    ¿Desea continuar? [s/n/? mostrar todas las opciones] (s): s
    Buscando conflictos: .................................................. ...............[hecho]
    (1/1) Eliminando ghostscript-x11-9.15-1.4 ............................................[error]
    Se ha producido un error al eliminar (118830)ghostscript-x11-9.15-1.4.i586(@System):
    Error: Subprocess failed. Error: RPM fallido: error: package ghostscript-x11-9.15-1.4.i586 is not installed


    ¿Cancelar, Reintentar, Ignorar? [c/r/i] (c):
    Última edición por el_nuberu; 21-sep-2015 a las 19:14 Razón: Añadir comentario

  4. #4
    Fecha de Ingreso
    18-mayo-2008
    Mensajes
    2.104
    Post Thanks / Like
    Poder de Credibilidad
    14
    Hola.

    Intenta bloquearlo con sudo zypper al -t patch openSUSE-2015-537. Me ha pasado alguna vez y lo arreglé así. Aunque, por el error, igual tienes algún problema con la base de datos de paquetes. Ejecuta primero sudo rpmdb --rebuilddb seguido de un sudo zypper clean -a por si acaso. Luego espera a ver si Apper vuelve a querer instalar el parche y, si es así, ejecutas el primer comando y lo bloqueas.

    Un saludo.

  5. #5
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.292
    Post Thanks / Like
    Poder de Credibilidad
    10
    Coincido con jcsl, parece un fallo del parche openSUSE-2015-537. Yo nunca utilizo Apper para actualizar, pero si que aprovecho la notificación como aviso de que hay paquetes nuevos, siempre utilizo zypper para actualizar.
    sudo zypper ref && sudo zypper up
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  6. #6
    Fecha de Ingreso
    28-enero-2006
    Ubicación
    Vilanova i la Geltru (Barna)
    Mensajes
    278
    Post Thanks / Like
    Poder de Credibilidad
    14
    Muy buenas

    He ejecutado los comandos que me indicaba "jcsl" y posteriormente zypper patch y en principio ya no ha salido esta actualización en caso de que saliera lo bloqueare como indicais.

    Saludos y hasta otra

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Yast2 da error al arrancar
    By Susefan1 in forum Software
    Respuestas: 10
    Último mensaje: 01-dic-2014, 16:32
  2. Actualización de seguridad de OpenOffice
    By Luz Negra in forum Software
    Respuestas: 2
    Último mensaje: 05-feb-2008, 02:36
  3. Actualización de seguridad de Samba 3
    By chuzo in forum Internet, Redes y Wireless
    Respuestas: 0
    Último mensaje: 12-nov-2004, 23:21
  4. Actualización de seguridad: Mozilla Firefox 0.10.1
    By chuzo in forum Internet, Redes y Wireless
    Respuestas: 0
    Último mensaje: 03-oct-2004, 00:38
  5. Actualización de seguridad de Samba
    By chuzo in forum Internet, Redes y Wireless
    Respuestas: 0
    Último mensaje: 16-sep-2004, 11:14

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •